package com.ozacc.mail.mock;

/**
 * MockSendMailで期待メールと送信メールが一致しなかった時にスローされる非チェック例外。
 * 
 * @author Tomohiro Otsuka
 * @version $Id: AssertionFailedException.java,v 1.1 2004/09/06 06:40:48 otsuka Exp $
 */
public class AssertionFailedException extends RuntimeException {

	public AssertionFailedException() {
		super();
	}

	public AssertionFailedException(String message) {
		super(message);
	}

	public AssertionFailedException(Throwable cause) {
		super(cause);
	}

	public AssertionFailedException(String message, Throwable cause) {
		super(message, cause);
	}

}